<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_f_7TAPf7Eeq1me1vflVbZg" id="_f_3BkPf7Eeq1me1vflVbZg" label="DataOperation" version="0.1" item="_f_7TAvf7Eeq1me1vflVbZg">
    <author href="../../../talend.project#_eOIlQff7Eeq1me1vflVbZg"/>
    <additionalProperties xmi:id="_gMmdEPf7Eeq1me1vflVbZg" key="created_product_fullname" value="Talend Open Studio for Big Data"/>
    <additionalProperties xmi:id="_gMnEIPf7Eeq1me1vflVbZg" key="created_product_version" value="7.1.1.20181026_1147"/>
    <additionalProperties xmi:id="_gMoSQPf7Eeq1me1vflVbZg" key="created_date" value="2020-09-16T11:03:35.774+0200"/>
    <additionalProperties xmi:id="_gMoSQff7Eeq1me1vflVbZg" key="modified_product_fullname" value="Talend Open Studio for Big Data"/>
    <additionalProperties xmi:id="_gMoSQvf7Eeq1me1vflVbZg" key="modified_product_version" value="7.1.1.20181026_1147"/>
    <additionalProperties xmi:id="_gMoSQ_f7Eeq1me1vflVbZg" key="modified_date" value="2020-09-16T11:03:35.774+0200"/>
    <additionalProperties xmi:id="_gxpIwAJMEeuzsI1WaaSuNA" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_gxpv0AJMEeuzsI1WaaSuNA" key="import_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_gxpv0QJMEeuzsI1WaaSuNA" key="import_date" value="2023-09-27T12:48:53.896+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_f_7TAff7Eeq1me1vflVbZg" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_f_7TAvf7Eeq1me1vflVbZg" property="_f_7TAPf7Eeq1me1vflVbZg" state="_f_7TAff7Eeq1me1vflVbZg" builtIn="true">
    <content href="DataOperation_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
